#popup-zapisy {
width:722px;
height:470px;

overflow:hidden;
background: url('./img/popup-zapisy.png') no-repeat;
}
#popup-kontakt {
width:567px;
height:427px;

overflow:hidden;
background: url('./img/popup-kontakt.png') no-repeat;
}
#popup-zglos {
width:723px;
height:333px;
overflow:hidden;
background: url('./img/popup-nieobecnosc.png') no-repeat;
}
#popup-ekipa {
width:662px;
height:906px;
overflow:hidden;
background: url('./img/popup-ekipa.png') no-repeat;
}
#popup-newsletter {
width:765px;
height:318px;
overflow:hidden;
background: url('./img/popup-newsletter.png') no-repeat;
}
#pop-inside {
    padding: 60px 60px 0px 33px;
    font-size: 12px;
}
.pop-head.cufon {
    font-size: 16px;
}
.form-div-half {
    width: 49%;
    float: left;
	padding:1px;
}
.popup-select {
    clear: both;
    background: url('./img/form-select.png') no-repeat;
	float: right;
	WIDTH: 193px;
}
.popup-form1 {
    clear: both;
    background: url('./img/pop-form-inp3.png') no-repeat;
    width: 185px;
    height: 24px;
    border: none;
	float: right;
}
.popup-form2 {
    clear: both;
    background: url('./img/pop-form-inp2.png') no-repeat;
    width: 165px;
    height: 24px;
    border: none;
	float: right;
}
.popup-form3 {
    clear: both;
    background: url('./img/pop-form-inp3.png') no-repeat;
    width: 185px;
    height: 24px;
    border: none;
	float: right;
}
.popup-form4{
    clear: both;
    background: url('./img/pop-form-inp4.png') no-repeat;
    width: 246px;
    height: 24px;
    border: none;
	float: right;
}
.popup-form5 {
    clear: both;
    background: url('./img/pop-form-inp5.png') no-repeat;
    width: 193px;
    height: 24px;
    border: none;
	float: right;
}
.form-pop-check {
    font-size: 10px;
}
.form-pop-submit {
    float: right;
}
.popup-submit {
    background-color: #e3000e;
    border-color: #f0787f;
    padding: 8px 16px 8px 16px;
    margin-top: -10px;
    color: white;
    font-size: 12px;
}
.form-pop {
    font-size: 12px;
	line-height: 20px;
}
.form-pop-select {
    font-size: 12px;
	line-height: 20px;
}
.marmin {
margin-top: -4px;
float: right;
}
.pop-p {
line-height: 15px;
}
.red {
font-size: 14px;
color: red;
}
.pop-ekipa-head {
    width: 100%;
    height: 80px;
    margin-top: -15px;
}
.pop-ekipa-mid {
    width: 100%;
    height: 430px;
}
.pop-ekipa-bot {
    width: 100%;
    height: 127px;
    padding-left: 20px;
}
.pop-ekipa-left {
    width: 54%;
    height: 100%;
    float: left;
}
.pop-ekipa-right {
    width: 100%;  height: 100%;  float: left;
}
.pop-ekipa-right-img {
    margin-left: auto;
    width: 94.5%;
    height: 91.3%;
}
.pop-ekipa-header {
    padding-left: 41px;
    padding-top: 4px;
    text-align: center;
}
.pop-ekipa-subhead {
    padding-left: 20px;
    font-size: 14px;
}
p {}
.pop-ekipa-left-p {
    padding-left: 20px;
    padding-right: 5px;
    text-align: justify;
    font-size: 12px;
}
.pop-ekipa-cell {
border-width: 1px;
border-spacing: 0px;
border-style: outset;
border-color: rgba(128, 128, 128, 0.57);
border-collapse: separate;
background-color: rgb(255, 255, 255);
padding: 5px 10px 5px 10px;
font-size: 14px;
}
.pop-ekipa-bot-header {
    line-height: 5px;
}
.pop-ekipa-cell-1 {
    background-color: black;
    color: white;
    font-weight: bold;
}
.pop-ekipa-cell-2 {
    font-weight: bold;
}

.pop-ekipa-cell-5 {
    
    background-color: #e50a08;
    color: white;
    font-weight: bold;
}
.scrollable {
overflow: hidden;
height: 100px;
}
.scrollable2 {
overflow: hidden;
height: 430px;
}
#popup-form {
    margin: 0 auto;
}
.form-pop-newsletter {
    margin: 0 auto;
    margin-top: 23px;
}